<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD"
      crossorigin="anonymous"
    />
    <style>
      img {
        max-height: 160px;
        width: 100%;
        object-fit: cover;
        /* object-position: top; */
      }
    </style>
    <!-- <link rel="stylesheet" href="style.css"> -->
  </head>

  <body style="background-color: #e89644; padding: 20px">
    <div
      class="container text-center p-5 align-content-center align-items-center"
    >
      <div class="row row-cols-sm-1 row-cols-md-2 row-cols-lg-3 g-3">
        <div class="col">
          <div class="card">
            <img
              src="/assets/card-image-1.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h6>Social Media</h6>
              <h5 class="card-title">Keep cool When you're under Attack</h5>
              <p class="card-text">
                Learn hot to maintain you emotional balance when strangers start
                attackingyou online
              </p>
              <a href="#" class="btn btn-primary">Vissit</a>
            </div>
          </div>
        </div>

        <div class="col">
          <div class="card">
            <img
              src="/assets/card-image-2.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h6>Photography</h6>
              <h5 class="card-title">Shoting pictures like professionals</h5>
              <p class="card-text">
                Exposure, rule of thirds, ISO: what do you really need to become
                a professional photographer?
              </p>
              <a href="#" class="btn btn-primary">Vissit</a>
            </div>
          </div>
        </div>

        <div class="col">
          <div class="card">
            <img
              src="/assets/card-image-3.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h6>Travel</h6>
              <h5 class="card-title">Top 5 beaches to visit</h5>
              <p class="card-text">
                Time to change your destination and find out paradise to spend
                your next holiday
              </p>
              <a href="#" class="btn btn-primary">Vissit</a>
            </div>
          </div>
        </div>

        <div class="col">
          <div class="card">
            <img
              src="/assets/card-image-4.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h6>Architecture</h6>
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
              <a href="#" class="btn btn-primary">Vissit</a>
            </div>
          </div>
        </div>

        <div class="col">
          <div class="card">
            <img
              src="/assets/card-image-5.jpg"
              class="card-img-top"
              alt="..."
            />
            <div class="card-body">
              <h6>Travel</h6>
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
              <a href="#" class="btn btn-primary">Vissit</a>
            </div>
          </div>
        </div>

        <div class="col">
          <div class="card">
            <img src="assets/descargar.jpg" class="card-img-top" alt="..." />
            <div class="card-body">
              <h6>Design</h6>
              <h5 class="card-title">Card title</h5>
              <p class="card-text">
                Some quick example text to build on the card title and make up
                the bulk of the card's content.
              </p>
              <a href="#" class="btn btn-primary">Vissit</a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
